body {color:white;background: #FFFFCC url no-repeat;  100% top}

h1, h4, h5, h6 {font-family: Arial, Helvetica, sans-serif;  text-align: center;color:white}

h2 {font-family: Arial, Helvetica, sans-serif;  color: black}

h3 {font-family: Arial, Helvetica, sans-serif; color:yellow}

h4 {font-family; Arial, Helvetica, sans-serif; color: #006633}



address {font-size: 0.6em; font-style: normal; text-align: center;text-transform: uppercase;}

blockquote {background-color: silver}a:link {color: #FFFFFF}

a:hover {color:red; text-transform:uppercase}

a:active {color:#FFFFFF; }

a:visited {color:#00FF00; text-decoration: none}

div.heading {font-size:36pt; text-align:center; color:white}

div.navigation {text-align:center}

div.rainbow {color:yellow}

div.rainbow2 {color:green}





